<div class="contentRight">
    <div class="contentFull left filler-bottom">
        <div class="content-holder filler-bottom">
		<h3>Region</h3>
            <div class="countryHeader">
                <!-- <ul class="details sm-normal">
                    <li>
                        <ul>
                            <li>
                                <img class="countryImage" src="~/@(vPopulus.Services.Countries.CountryService.GetFlagLocation("xl", Model.Region.CountryId))">
                            </li>
                        </ul>
                    </li>
                    <li>
                        <ul>
                            <li>
                                <ul>
                                    <li class="medium">@Model.Region.Name</li>
                                </ul>
                            </li>
                        </ul>
                        <ul>
                            <li>
                                <ul>
                                    <li>
                                        <span class="details sm-normal">Core of: </span>
                                        <a class="normal" href="@Url.Action("index", "country", new { id = Model.Region.CoreId })">@Model.CoreCountryName</a>
                                    </li>
                                </ul>
                                <ul>
                                    <li>
                                        <span class="details sm-normal">Resources: </span>
                                        @if (Model.Region.Resource[0] == "0")
                                        {
                                            <text>None</text>
                                        }
                                        else
                                        {
                                            <img src="~/assets/img/ico/prod/@(vPopulus.Services.Common.Inventories.InventoryService.GetSlugById(int.Parse(Model.Region.Resource[0]))).png"  width="25" height="25"> @vPopulus.Services.Common.Inventories.InventoryService.GetNameById(int.Parse(Model.Region.Resource[0])) <span class="details sm-normal">(@vPopulus.Services.Regions.RegionService.GetResourceQuality(int.Parse(Model.Region.Resource[1])))</span>
                                        }
                                    </li>
                                </ul>

                            </li>
                        </ul>
                    </li>
                </ul> -->
                <!-- <div class="countryLinks smaller">
                    <p>You are @Math.Round(Model.DistanceFromMe, 2) km from @Model.Region.Name, you need Q@(vPopulus.Services.Map.MapService.CalcTicketQuality(Model.DistanceFromMe)) ticket to move. If you have the moving ticket <a href="@Url.Action("travel", "entity")" style="text-decoration: underline;">Click here</a> to move.</p>
                </div> -->
            </div>
        </div>
        <!-- @if (Model.CanStartResistance)
        {
            <div class="content-holder filler-bottom resWar small">
                <ul>
                    <li>This region has been conquered by <a href="@Url.Action("index", "country", new { id = Model.Region.CountryId })">@Model.Region.CountryName</a>. Start a resistance war to liberate it. It costs @Model.ResistanceCost <img src="~/assets/img/fla/s/gold.png">.</li>
                    <li><form method="get" action="@Url.Action("StartResistance", "region")"><input class="xlBtn rdButton small filler-top" type="submit" value="Start resistance" style="border: none;"></form></li>
                </ul>
            </div>
        } -->
    </div>
    <div class="contentSmall left filler-bottom">
        <div class="content-holder">
            <!-- @if (Model.PopulationList.Count > 0)
            {
                <div class="smallContent-holder">
                    <div class="countrySalaries">
                        <h4 class="titleBackgr">Citizens</h4>
                        @foreach (var pop in Model.PopulationList)
                        {
                            <ul>
                                <li class="smaller">
                                    <img src="~/@vPopulus.Services.Countries.CountryService.GetFlagLocation("s", pop.Id)">
                                </li>
                                <li class="smaller">
                                    @pop.Citizens Citizens
                                </li>
                            </ul>
                        }
                    </div>
                </div>
            }
            else
            {
                <p style="background: none;">No citizens.</p>
            } -->

        </div>
    </div>
    <div class="contentBig left filler-bottom-end-p">
        <div class="content-holder filler-bottom">
            <h4>Buildings</h4>
            <!-- @if (Model.Region.HospitalAoE > 0)
            {
                <text><h6>Region affected by hospital from @(new vPopulus.Services.Helpers.EntityHelper().GetName(EntitiesDictionary.EntityType.Region, Model.Region.HospitalAoE))</h6></text>
            }
            @if (Model.Region.HospitalAoE == 0 && Model.Region.HospitalQ == 4)
            {
                <text><h6>Region affected by hospital from Capital</h6></text>
            } -->
            <!-- <div class="regionBuildings">
                <ul class="smaller">
                    <li class="small">
                        <img src="~/assets/img/ico/eco/prod/hospital.png">
                    </li>
                    <li>
                        Hospital
                    </li>
                    <li class="qualityStars normal">
                        @for (int i = 0; i < Model.Region.HospitalQ; i++)
                        {
                            <text>&#9733;</text>
                        }
                    </li>
                    <li>
                        @if (Model.InTheRegion && Model.Region.HospitalQ > 0 && Model.HospitalUsed == false)
                        {
                            <form method="get" action="@Url.Action("UseHospital", "region")">
                                <input class="healButton grButton small" type="submit" value="Heal" style="border:none;">
                            </form>
                        }
                    </li>
                </ul>
                <ul class="smaller">
                    <li class="small">
                        <img src="~/assets/img/ico/eco/prod/defense-system.png">
                    </li>
                    <li>
                        Defense System
                    </li>
                    <li class="qualityStars normal">
                        @for (int i = 0; i < Model.Region.DefenseSystemQ; i++)
                        {
                            <text>&#9733;</text>
                        }
                    </li>
                    <li></li>
                </ul>
                <ul class="smaller">
                    <li class="small">
                        <img src="~/assets/img/ico/eco/prod/company.png">
                    </li>
                    <li>
                        Companies
                    </li>
                    <li>@Model.CompaniesCount</li>
                    <li></li>
                </ul>
                <ul class="smaller">
                    <li class="small">
                        <img src="~/assets/img/ico/eco/prod/hotel.png">
                    </li>
                    <li>
                        Hotels
                    </li>
                    <li>@Model.HotelsCount</li>
                    <li></li>
                </ul>
                <ul class="smaller">
                    <li class="small">
                        <img src="~/assets/img/ico/eco/prod/house.png">
                    </li>
                    <li>
                        Houses
                    </li>
                    <li>@Model.HousesCount</li>
                    <li></li>
                </ul>
            </div> -->

        </div>
        <div class="content-holder">
            <h4>Neighbours</h4>
            <div class="countryEmbargoes">
                <!-- @foreach (var region in Model.Borders)
                {
                    <ul>
                        <li class="smaller">
                            <img src="~/@(vPopulus.Services.Countries.CountryService.GetFlagLocation("s", region.CountryId))">
                        </li>
                        <li class="smaller">
                            <a href="@Url.Action("index", "region", new { id = region.Region1 == Model.Region.Id ? region.Region2 : region.Region1  })">@region.RegionName</a>
                        </li>
                        <li class="smaller"></li>
                    </ul>
                } -->
            </div>
        </div>
    </div>
</div>
<div class="clear"></div>